module.exports = {
  path: 'table',
  getChildRoutes(partialNextState, cb) {
    require.ensure([], (require) => {
      cb(null, [
        require('./routes/data'),
        require('./routes/static'),
        require('./routes/members'),
        require('./routes/rides'),
        require('./routes/visits'),
        require('./routes/users'),
        require('./routes/provider'),
        require('./routes/message'),
        require('./routes/organizations'),
      ]);
    });
  }
};
